Acekard and firmware 1.4?

Discussion in 'Acekard' started by imbetterthanulol, Jul 31, 2009.

  1. imbetterthanulol
    OP

    imbetterthanulol Advanced Member

    Newcomer
    56
    0
    Jul 26, 2009
    United States
    Is it possible for AKAIO to have an update to allow AK2i to be compatible with the new firmare update for DSi? I jw because it wasn't on the list of cards that could be updated on the main news page...

    Also I'd like to thank everyone here for answering my dumb questions. I actually use to manage online communities and the whole "that's a dumb question" and "omg go search" stuff gets old... you guys are awesome =]

    EDIT: Okay... did a search and got the answer lol
     
  2. Sondar

    Sondar Member

    Newcomer
    10
    0
    Apr 27, 2007
    What is the answer? I'd like to know, lol.
     
  3. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    The answer is just BROWSE around gbatemp [​IMG]
    especially the piece of news about 1.4
     
  4. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    If you don't understand elixirdream, what he is trying to say is don't update to 1.4 and also do your research :/.
     
  5. jackdanielchan

    jackdanielchan GBAtemp Advanced Fan

    Member
    539
    0
    Mar 15, 2009
    Don't take it out on him, he only just joined the thread...
     
  6. PettingZoo

    PettingZoo yesss

    Member
    1,711
    1
    Oct 5, 2008
    in the trap
    Do you mean "he only just joined the forum" instead of "he only just joined the thread", also he is a lurker from 07. Don't judge people because of their post count, unless they are leechers who have 1 post, no introduction, joined the day they ask a question and never come back.